USE [censusweb_mdb]
GO


IF NOT EXISTS( SELECT * FROM [dbo].[tblQuery] WHERE [nViewID]=74 AND [nQueryID]=70 )
	INSERT [dbo].[tblQuery] ([nViewID], [nQueryID], [nStatus]) VALUES (74, 70, 2)
GO

IF NOT EXISTS( SELECT * FROM [dbo].[tblQuery] WHERE [nViewID]=74 AND [nQueryID]=71 )
	INSERT [dbo].[tblQuery] ([nViewID], [nQueryID], [nStatus]) VALUES (74, 71, 2)
GO

IF NOT EXISTS( SELECT * FROM [dbo].[tblQuery] WHERE [nViewID]=74 AND [nQueryID]=72 )
	INSERT [dbo].[tblQuery] ([nViewID], [nQueryID], [nStatus]) VALUES (74, 72, 2)
GO

DELETE FROM tblQuery WHERE nViewID=74 AND nQueryID IN(13, 19, 12)
GO

